/* CSS Document */
#unit_left{
	float:left;
	background:url(../img2/prevent/preven_bg.jpg) top right no-repeat;
	width:694px;
	line-height:1.7em;
}
#up_box{
	background:url(../img2/prevent/cont1_bg.png) top left no-repeat;
	width:459px;
	padding:50px 0 0;
	margin:40px 0 0;
}
#up_box_btm{
	background:url(../img2/prevent/cont1_btm.png) bottom left no-repeat;
	height:20px;
	margin:0 0 30px;
	padding:0;
}
.write_box{
	padding:10px 30px 16px 30px;
}
h3 {
	font-weight:normal;
	font-size: 14px;
	margin: 8px 0 0;
	padding-left:14px;
}
h4 {
	margin: 12px 0 0;
	padding: 0px;
	font-size: 12px;
}
.up_box2{
	margin-bottom:30px;
	margin-left:20px;
}






/* ここまで */



